.p_service #main {
  padding-bottom: 80px;
}

.subvisual .sub_bg {
  background: url(/rmz/service/img/img_kv.jpg) no-repeat bottom left / cover;
}

.p_service.r_page #main::after {
  bottom: 411px;
}

.inner {
  width: 91.813vw;
}

.only-bc {
  display: block;
}

.only-sp {
  display: none;
}

@media screen and (max-width: 767px) {
  .inner {
    width: 92%;
    padding: 0;
  }

  .only-bc {
    display: none;
  }

  .only-sp {
    display: block;
  }

  .p_service #main {
    padding-bottom: 53px;
  }

  .subvisual .sub_bg {
    background: url(/rmz/service/img/img_kv_sp.jpg) no-repeat bottom left / cover;
  }
}

.h_title {
  font-size: 34px;
  font-weight: 700;
  line-height: 1.5;
  position: relative;
  padding-left: 19px;
  margin-bottom: 27px;
}

.h_title::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 6px;
  height: calc(100% - 19px);
  border-radius: 3px;
  background-color: #008756;
  pointer-events: none;
}

.txt {
  font-size: 18px;
  font-weight: 500;
  line-height: 2;
  /* text-align: justify; */
}

.service_about {
  margin-top: -8px;
  padding-bottom: 79px;
}

.service_about .service_about_list {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  gap: 20px;
  margin-bottom: 23px;
}

.service_about .service_about_item:nth-child(1) {
  grid-column: 1/4;
}

.service_about .service_about_item:nth-child(2) {
  grid-column: 4/7;
}

.service_about .service_about_item:nth-child(3) {
  grid-column: 1/3;
}

.service_about .service_about_item:nth-child(4) {
  grid-column: 3/5;
}

.service_about .service_about_item:nth-child(5) {
  grid-column: 5/7;
}

.service_about .service_about_item {
  border-radius: 20px;
  overflow: hidden;
}

.service_about .service_about_item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.service_info {
  background-color: #fff;
  padding-top: 82px;
}

.service_info .service_info_list {
  display: flex;
  flex-wrap: wrap;
}

.service_info .service_info_item {
  width: calc((100% - 50px) / 2);
  margin-right: 50px;
  margin-bottom: 63px;
}

.service_info .service_info_item:nth-child(2n) {
  margin-right: 0;
}

.service_info .service_info_item:nth-last-child(-n + 2) {
  margin-bottom: 0;
}

.service_info .service_info_item .service_info_title {
  margin-bottom: 10px;
}

@media screen and (max-width: 767px) {
  .h_title {
    font-size: 21px;
    padding-left: 10px;
    margin-bottom: 12px;
  }

  .h_title::before {
    top: 47%;
    width: 4px;
    height: calc(100% - 12px);
    border-radius: 2px;
  }

  .txt {
    font-size: 16px;
    line-height: 1.78;
  }

  .service_about {
    margin-top: 0;
    padding: 42px 0 44px;
  }

  .service_about .service_about_list {
    display: block;
    margin-bottom: 11px;
  }

  .service_about .service_about_item {
    margin-bottom: 10px;
  }

  .service_about .service_about_item:last-child {
    margin-bottom: 0;
  }

  .service_info .service_info_list {
    display: block;
  }

  .service_info .service_info_item {
    width: 100%;
    margin: 0 0 28px !important;
  }

  .service_info .service_info_item:last-child {
    margin-bottom: 0 !important;
  }

  .service_info {
    padding-top: 45px;
  }

  .service_info .service_info_item .service_info_title {
    margin-bottom: 5px;
  }
}
